.sidebar {
    background-color: #ffffff; /* fondo blanco */
    border-right: 1px solid #eaeaea;
}

.sidebar .nav-link.active {
    background-color: #0072bb !important;
    color: #fff !important;
}

.btn-primary {
    background-color: #0072bb !important;
    border-color: #0072bb !important;
}

.btn-danger {
    background-color: #e30613 !important;
    border-color: #e30613 !important;
}
